/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        1.0
*/
.nav-menu a, .nav-menu ul a, .nav-menu.primary ul ul a {color:#000000;}
.nav-menu a:hover, .nav-menu ul a:hover, .nav-menu.primary ul ul a:hover {color:#0066CC;}
.popup {max-width:880px;}
.ion-person:before {border: 1px solid #ddd; padding: 10px; border-radius: 50px;}
.myclass {background-image:url(./images/addyourlisting.png); background-repeat:no-repeat; background-position:center; padding-left:30px; padding-right:30px;}
.nav-menu li, ul.nav-menu li {margin-right:15px;}
.myclass1 {background-image:url(./images/devider.png); background-repeat:no-repeat; background-position:right; padding-right:25px;}
#image-grid-term-places-to-stay .col-xs-12 col-sm-6 col-md-4 image-grid-item {width:16.333333%}
.vc_row wpb_row vc_row-fluid {max-width:1180px;}
#myclass {width:75%; margin:auto;}
#myclass1 {width:85%; margin:auto;}
.widget {background-color: #ffffff; box-shadow: inset 0 0 0 0 #ffffff; border: 0;}
.widgetizedArea {margin-bottom:80px; position:relative; top:-20px;}
.widgetizedArea h2 {font-size:36px; text-align:center; font-weight:900; font-family: 'Montserrat';}
.widgetizedArea h3 {font-size:62px; text-align:center; font-weight:900; line-height:10px; font-family: 'Montserrat';}
.widgetizedArea h4 {text-align:center; line-height:0px; font-size:14px; margin-top:-10px; }
.newheading {font-weight:900;}
.newfontsize {font-size:15px; line-height:23px;}
.citymyclass h3 {font-size:62px; text-align:center; font-weight:900; line-height:10px; font-family: 'Montserrat';}
/*.content-box-inner {width:600px; margin-left:250px; color:#000000; text-shadow:none; margin-top:-286px;}*/
/*.content-box-inner {width:600px; margin-left:250px; color:#000000; text-shadow:none; }*/
/*.home .content-box-inner {margin-top:-286px !important; }*/
.has-image.entry-cover a{color:#000000; text-shadow:none;}
.entry-category {margin-bottom:20px;}
.from-the-blog {display:none;}
.vc_btn3.vc_btn3-size-md {font-family: 'Montserrat'; font-weight: 600; padding-left: 40px; padding-right: 40px; font-size: 18px;}
.commentlist li {background-color:#f5f5f5; margin-right:10px;}
/*.comment-meta a i {display:none;}*/
.comment-author .avatar {margin-left:20px; margin-top:20px;}
.comment-content cite {margin-top:25px;}
.comment-content .comment-meta {display:none;}
.commentlist article.comment {margin-bottom:2em}
.comment-content .fn {font-weight:700;}
/*#commentform {display:none;}*/
/*.comment-reply-title {display:none;}*/
.commentlist{display: inline-flex;}
.myimgclass {margin-left:50px;}
.myimgclass1 {margin-left:30px;}
.site-footer-widgets {background-image:url(./images/footer-bg.png); background-repeat:no-repeat;}
.textwidget p {color:#666666;}
.footer-widget-column a{color:#666666;}
.footer-widget-title {color:#12628c;}
.widget_nav_menu li {list-style-type:circle; color:#12628c; margin-left:20px;}
.footerlinks li {display: inline;}
.footerlinks li a{padding-left:20px; background-image:url(./images/footer-devider.png); background-repeat:no-repeat; background-position:right; padding-right:25px; color:#666666;}
.site-footer {padding:2em 0px 0px}
.footerbtm ul {margin-top:20px;}
.footerbtm li {display: inline;}
.footerbtm li a{padding-left: 20px; background-image: url(./images/footer-devider.png); background-repeat: no-repeat; background-position: right; padding-right: 25px; color: #666666;}
.site-title a, .site-title a:hover, .site-description {display:none;}
.mainbanner {width:100%}
.homepage-cover.page-cover.entry-cover.entry-cover--home.entry-cover--gradient.has-image {
    height: 500px !important;
}
.cover-wrapper.container {
padding-top: 60px;
}
/*.entry-summary{
width: 380px;
}*/
.wpb_column vc_column_container vc_col-sm-2 {
width: 200px;
height: 300px; !homestyle;
}
/**** venkat changes starts *****/
.sub-menu li:hover {
    background: #e5eef3;
}
.sub-menu li a:hover {
    color:#0f74a8;
}
.homepage-cover .job_search_form .chosen-container .chosen-results li.active-result.level-1 {
    display: none !important;
}
/*.ult-banner-block, .wpb_row .wpb_column .wpb_wrapper .ult-banner-block
{
           width: 70% !important;
}*/
#myclass2
{	width:85%;
	margin:auto !important;
}
.has-image.entry-cover--home:after, .has-image.entry-cover:after, .has-image.listing-cover:after,.has-image.page-cover:after, .listify-cover.has-image:after
{
background:none !important;
}
body.page-id-11709 .search_categories {
    display: none;
}
.customclassfooter {    padding-bottom: 30px;}
ul.classcustommenu {
    list-style: none;	width: 50%;	margin: auto;
    /* color: #666666; */
}
ul.classcustommenu li {
    float : left;
    border-right : 1px solid  #666666;
    padding : 5px;
}ul.classcustommenu li:last-child {    border: none;}
ul.classcustommenu li a {
    color: #666666;
    margin: 10px;	font-size : 14px;
}
ul.classcustommenu li a:hover {
    color: #fff;
    margin: 10px;
}
.home .type-job_listing.style-grid.job_position_featured .job_listing-entry-header:before
{
   background: rgba(0,0,0,.5);
}
.content-single-job_listing-hero-company {
    background: rgba(0, 0, 0, 0.09);
}
.color-scheme-default .site-header .search-form .search-field, .color-scheme-default .site-header .search-form .search-field:focus, .color-scheme-green .site-header .search-form .search-field, .color-scheme-green .site-header .search-form .search-field:focus {
    border-color: #e5eef3 !important;
    box-shadow: 1px 5px 2px 2px #e5eef3;
}
/*********  venkat changes ends *********/
.Update-results button{
content:"Search";
}